Review your favorite Linux distribution.
Go Back > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Slackware This Forum is for the discussion of Slackware Linux.


  Search this Thread
Old 07-28-2014, 11:34 PM   #1
Registered: Oct 2004
Posts: 177

Rep: Reputation: 15
Need flash version 10 64 bit, but cann't locate

I need a copy of Flash player version 10 64 bit. The reasdon is I have an AMD processor that does not support the see2 processor flag, so I cannot use version 11. I used to have a copy, but I lost it and all links I find link to the adobe site which has only versi0on 11, which won't work.

ACn anybody out there point me in the right direction.

Old 07-28-2014, 11:40 PM   #2
Registered: Sep 2010
Location: Wellington, New Zealand
Distribution: Slackware
Posts: 477

Rep: Reputation: 129Reputation: 129
Did you check here:

Also, maybe pipelight or gnash would do what you need?
Old 07-28-2014, 11:45 PM   #3
Registered: Jan 2011
Location: Germany
Distribution: Slackware64 -current + Multilib
Posts: 323

Rep: Reputation: 103Reputation: 103
SSE2 has been introduced with Flash 11.202 - everything prior to that should still work.

Just for your information
Old 07-30-2014, 08:55 AM   #4
Registered: Jun 2014
Location: Brisbane, Australia
Distribution: Slackware,LFS
Posts: 139

Rep: Reputation: Disabled
If search at adobe fails, try:

If, as schmatzler suggests, a version 11 prior to 11.202 could also work, try:



Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Install the 32 bit version and the 64 bit version, on multilib system. Knightron Slackware 12 12-02-2013 09:23 PM
cannot locate bit/ cgirishaanekal Linux - Newbie 1 07-16-2012 05:23 AM
Mozilla Firefox 64-bit build for Linux with Adobe Flash Player 64-bit integrated silos Linux - Software 4 12-03-2009 07:40 PM
Mismatch between OS version and Flash Plugin version? Too many Flash Plugins? drmjh Linux - Software 2 11-23-2009 06:37 PM
Help with getting Firefox 32-bit version, on Madriva 2007 (free) so I can use Flash nyctophiliak Mandriva 16 11-15-2006 06:38 PM

All times are GMT -5. The time now is 06:35 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration